<?php

class Honorific { 

	protected function __construct() {}

	private function __clone() {}

	public static function get_honorific($number) {
		if ($number == 0) {
			return "Herr";
		}

		if ($number == 1) {
			return "Frau";
		}

		if ($number == 2) {
			return "Firma";
		}
	}
}